Search documentation of polar_express

# PolarExpress.Resources.CustomerPortal.Organizations (polar_express v0.1.5)

Copy Markdown View Source

Organizations

Organizations API operations.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %PolarExpress.Resources.CustomerPortal.Organizations{
      organization: map() | nil,
      products: [map()] | nil
    }

- `organization`
- `products`

## Functions

# object_name()